div.notice {
  font-family: 'Quicksand', sans-serif;
  border: solid 2px #d4d8d7;
  border-radius: 5px;
  padding: 5px;
  margin: 3px 0;
  box-shadow: none;
}

div.notice .body {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.7em;
}

div.notice p {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.6em;
  margin: 0 0 10px 0;
}

div.notice img {
  margin: 0;
  max-width: 100%;
}

div.profile {
  margin: auto;
  width: 80%;
}

div.img-notice { margin: 0 auto;}
